import React, {Component} from 'react'
import Header from '@/components/header'
import Sidemenu from '@/components/sidemenu'
import Tabview from '@/components/tabview'
import './index.scss'

class Main extends Component {
  render () {
    return (
      <div className="flex-container">
        <Header key="header"/>
        <Sidemenu key="sidemenu"/>
        <Tabview key="tabview"/>
      </div>
    )
  }
}

export default Main